DOMElement::getAttributeNodeNS
DOMElement::getElementsByTagName
DOMElement
PHP Manual

# DOMElement::getAttributeNS

Returns value of attribute

### Description

public string DOMElement::getAttributeNS ( string `$namespaceURI` , string `$localName` )

Gets the value of the attribute in namespace `namespaceURI` with local name `localName` for the current node.

### Parameters

`namespaceURI`

  The namespace URI.

`localName`

  The local name.

### Return Values

The value of the attribute, or an empty string if no attribute with the given `localName` and `namespaceURI` is found.

### See Also

- DOMElement::hasAttributeNS
- DOMElement::setAttributeNS
- DOMElement::removeAttributeNS